GET api/JobSeeker/Profile/GetJobSeekerSubscriptionDetails?jobseekerId={jobseekerId}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| jobseekerId | integer |
Required |
Body Parameters
None.
Response Information
Resource Description
JobSeekerSubscriptionDetails| Name | Description | Type | Additional information |
|---|---|---|---|
| CustomerId | string |
None. |
|
| SubscriptionId | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"customerId": "sample string 1",
"subscriptionId": "sample string 2"
}
application/xml, text/xml
Sample:
<JobSeekerSubscriptionDetails xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/TTCMiddleTier.Services.DynamoDb"> <CustomerId>sample string 1</CustomerId> <SubscriptionId>sample string 2</SubscriptionId> </JobSeekerSubscriptionDetails>